.mgHeader, .mgFooter { display: none; }
.mgLinks { padding-top: 0; }
.mgContent label { clear: both; display: inline-block; }
.mgList, .mgTabArea, .mgThumbsList { border-top: 1px solid #7fcebd; margin: 1.5em 0 0 !important; }
.mgContent P.mgLabel { margin-bottom: 0.8em !important; }

.mgInput { vertical-align: middle; }
input.mgSubmitButton { margin-top: 0; vertical-align: middle; }

ul.mgActionList { list-style-type: none; margin: 0.5em 0; }
.mgLinks ul.mgActionList { list-style-type: none; margin: 0.5em 0; }
form label { float: none; }
.mgSubTitle { margin: 0; }
h2.mgSubTitleTxt { font-size: 1.385em; margin: 1em 0pt 0.5em; }
.mgNonBulletTableList li { background-image: none; margin: 0; }

.mgMeetingsEarlierLater { margin: 1em 0 0; }

ul.mgDateList li, .mgThumbsList li, .mgImpThumbsList li, .mgSubscriptionList li, ul.mgDateList li, ul.mgCalendarMonthEventList li,
ul.mgCalendarWeekEventList li, .mgTabs li, .mgNonBulletTableList li { background-image: none; }

h2.mgSectionTitle, p.mgSectionTitle, span.mgTableTitleTxt, td.mgSectionTitle, 
a.mgTablePageLnk, a.mgTablePageLnk:hover, a.mgTablePageLnk:visited, td.mgTabSelectTitle, .mgSectionTitle, .mgSectionTitleLnk { background: none; color: #009e7c !important; font-size: 1.385em; }

.mgTabs ul li { padding: 0 !important; margin: 0 0.5em 0 0 !important; }
.mgTabs a { width: auto !important; background: #f2f2f2 !important; color: #333 !important; padding: 10px 20px !important; font-size: 1.25em; font-weight: bold; -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; border-top-left-radius: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; border-top-right-radius: 5px; }
a.mgTabSelectTitleLnk:link, a.mgTabSelectTitleLnk:hover, a.mgTabSelectTitleLnk:visited, a.mgTabSelectTitleLnk:active { background: #009e7c !important; color: #fff !important; }
.mgTabArea .mgSectionTitle, table.mgCalendarMonthGrid caption  { background: #009e7c !important; padding: 10px; color: #fff !important; }
.mgDetailsBlock { margin: 1em 0 0 !important; }
.mgPlanItemInForce { background-color: #009e7c !important; color: #fff !important; white-space: nowrap; padding: 2px 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.mgTableTitleTxt { background: #009e7c !important; color: #fff !important; font-size: 1.25em; font-weight: bold; padding: 10px !important; margin: 1em 0 0 !important; -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; border-top-left-radius: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; border-top-right-radius: 5px; }
.mgTableOddRow, .mgTableEvenRow { padding: 10px; }
.mgTableOddRow { background-color: #f2f2f2; }

.mgDetailsBlock, .mgWordPara { padding-left: 40px !important; }
.mgThumbsList ul li { margin: 0 1em; }

.mgTableBorder, table.mgInterestsTable { border: 0; }
.mgThumbsList ul li a { text-decoration: none; }
div.mgHelpLine, .mgHelpLine { display: none; border-top: 0; margin-top: 0; padding-top: 0; }

.mgContent p { margin-bottom: 6px !important; }
div.mgWordPara p.MsoNormal { margin-bottom: 0 !important; }
table.mgCalendarMonthGrid caption { display: table-caption; margin: 0 !important; }
table.mgCalendarMonthGrid th { font-weight: bold; }
table.mgCalendarMonthGrid td, table.mgCalendarMonthGrid th { border: 1px solid #ccc; border-collapse: collapse; }
ul.mgCalendarMonthEventList li { list-style-type: none !important; }

caption { display: table-caption; text-align: left; margin: 1em 0 0.5em; font-weight: bold; line-spacing: 1.25em; }

table.mgInterestsTable { width: 100%; border-collapse: collapse; margin: 0 0 26px; border: none; }
table.mgInterestsTable th, table.mgInterestsTable td { padding: 10px; text-align: left; }
table.mgInterestsTable th { background: #009e7c; color: #fff; font-weight: bold; font-size: 16px; line-height: 20px; border-left: 1px solid #fff; }
table.mgInterestsTable th:first-child, table.mgInterestsTable th.first { -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; -o-border-top-left-radius: 5px; -lbwf-border-top-left-radius: 5px; -khtml-border-top-left-radius: 5px; border-top-left-radius: 5px; border-left: none; }
table.mgInterestsTable th:last-child, table.mgInterestsTable th.last { -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; -o-border-top-right-radius: 5px; -lbwf-border-top-right-radius: 5px; -khtml-border-top-right-radius: 5px; border-top-right-radius: 5px; }
table.mgInterestsTable tr:nth-child(odd) td, table.mgInterestsTable tr.odd td { background-color: #f2f2f2; }


